{% extends 'base.html' %}
{% load staticfiles %}


{% block content %}

<div class="container-fluid" id="editar">
    <div class="container container-rescatados-style">

        <form method="POST" class="productolista-form">
            <input type="hidden" name="csrfmiddlewaretoken" value="Ert4hACDG05pjRBP1b2mifJdXd24YbhZSFrztytZZNAfWIC6fMGabfIgaOGW6rLD">
            {% csrf_token %}
            <h3 style="color: rgb(201, 204, 32);">Agregar Producto</h3>
            <h5>Indica el producto a agregar en la lista</h4>
                <br>
                <div class="row">
                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="producto">Producto:</label>                            
                                {{form.producto}}
                                                     
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <button type="submit" class="save btn btn-default">Guardar</button>
                    </div>
                </div>

        </form>
    </div>
</div>



{% endblock %}
